Avisos
Vaciar todo

Version AdminTools con jommla 1.5?  

 
Miescalona
 Miescalona
Reputable Member

Hola: debo actualizar mi joomla 1.5.23 a 1.5.26 y segun vuestros tutoriales con Admin Tools es muy sencillo, pero no encuentro una version para joomla 1.5. Solo veo esa herramienta para .2
tenéis un link para descargar Admin tools para j 1.5?
Gracias.
Si no es así, ¿podéis recomendarme una extension similar?
Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 09/10/2012 4:00 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Para actualizar tu Joomla de la versión 1.5.23 a la 1.5.26 bastará con que subas el archivo de la actualización a la raíz de tu web y lo descomprimas. Para subir y descomprimir el archivo puedes usar el Administrador de Archivos que encontrarás en el panel de control (CPanel) de tu hosting.

Antes de realizar esta tarea realiza una copia de seguridad de los archivos de tu web. Puedes usar el Akeeba Backup para ello.

El archivo para actualizar de la versión 1.5.23 a la 1.5.26 lo puedes encontrar aquí:

http://joomlacode.org/gf/download/frsrelease/16897/73444/Joomla_1.5.23_a_1.5.26-Spanish-Parche_Pack.tar.gz

Aunque en la página oficial de extensiones de Joomla indica que el componente Admin Tools no se encuentra disponible para Joomla 1.5, veo en la propia página de los desarrolladores que existe una versión vieja que sí que parece ser compatible:

https://www.akeebabackup.com/download/admintools/admintools-2-2-10.html

ResponderCitar
Respondido : 09/10/2012 4:13 pm

Cursos Gratuitos WordPress

Miescalona
 Miescalona
Reputable Member

Gracias!!!
pero dos cosas más:
creo que tengo que actualizar necesariamente antes todas las extensiones. ¿Es así?
Y despues, a traves del administrador de archivos de cpanel lo descomprimo en ""public_htm"? doy permisos?
Perdona mi ignorancia. Hay algún tutorial para hacerlo como dices
Gracias de nuevo

ResponderCitar
Respondido : 09/10/2012 4:38 pm
Miescalona
 Miescalona
Reputable Member

Solucionado,
la version de Admin Tools funciona perfectamente en j 1.5 y no ha habido ningún problema.
Gracias!

ResponderCitar
Respondido : 09/10/2012 8:00 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Miescalona

Que bueno que lo solucionaste, comentarte adicionalmente que no necesariamente debes actualizar también todas las extensiones cuando pasas de Joomla 1.5.x a Joomla 1.5.26, aunque si se recomienda que también revises si hay actualizaciones para tus extensiones.

Saludos.

ResponderCitar
Respondido : 09/10/2012 8:02 pm